﻿.header-section, .inner-page-title, .page-feedback, footer {
    display: none;
}

#txtOtp::placeholder {
    color: #cdcdcd;
    font-size: 16px;
}

.login-box, .otp-box {
    border: 1px solid #cdcdcd;
    border-radius: 10px;
    margin: 10% 0 0 0;
    padding: 30px 68px 30px 68px;
    box-shadow: 0px 0px 14px #cdcdcd;
    max-width: 440px;
}

    .login-box img {
        width: 287px;
    }

    .login-box .header-row h3 {
        text-align: center;
        color: #11998e;
        margin-bottom: -7px;
    }

    .login-box .header-row h6 {
        text-align: center;
        font-weight: normal;
        font-size: 22px;
    }

    .login-box .header-row label {
        text-align: center;
        font-size: 12px;
        width: 100%;
        color: #3b5e64;
        margin-bottom: 20px;
    }

    .login-box .control-box text {
        border-top: 0px;
        border-right: 0px;
        border-left: 0px;
        border-radius: 0;
        border-bottom: 3px solid #73bf93;
    }

    .login-box #ack {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: space-evenly;
        align-items: flex-start;
    }

        .login-box #ack label {
            font-size: 13px;
            color: #002e36;
            margin-right: 5px;
            text-align: center;
        }

    .login-box .btns {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

        .login-box .btns #btnCancelNafathOTP {
            margin: auto !important;
            display: block;
            padding: 0px;
            background-color: transparent !important;
            border-color: transparent !important;
            color: #333;
            text-decoration: underline;
        }

        .login-box .btns .btn-verify {
            background-color: green;
            border: 1px solid green;
            color: #fff;
            max-width: 100px;
        }

.random {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    align-items: center;
}

    .random #txtNafathRandom {
        color: #333;
        border: 1px solid #cdcdcd;
        width: 50px;
        text-align: center;
    }

.loader{
    display: block;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1056;
    background: #2125298c url(/_layouts/15/geosa/Permits/images/loader.gif) center no-repeat;
}